Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

2.2.1 will sich mit Script nicht starten lassen

2predator

Spezialist
Registriert
14. November 2008
Beiträge
553
Punkte Reaktionen
161
Erfolgspunkte
113
ich abe jetzt meine cccamversion 2.1.1 auf 2.2.1 geupdatet.
soweit geht alles

nur mein start script geht nicht mehr... hab nur die datei ersetzt und trozdem gehts nicht.
Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!
 

beneee

Spezialist
Registriert
21. Februar 2009
Beiträge
534
Punkte Reaktionen
183
Erfolgspunkte
103
AW: 2.2.1 will sich mit Script nicht starten lassen

Hi,

Rechte 755 auch gesetzt? Sonst starte mal direkt auf der Konsole, kann sein das dir ne Lib abgeht. Welches OS setzt Du ein? Such einfach mal hier im DEB, da gabs die Lösung oder Du schaust mal hier:
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!

Definiere mal, soweit geht alles.
 
OP
2predator

2predator

Spezialist
Registriert
14. November 2008
Beiträge
553
Punkte Reaktionen
161
Erfolgspunkte
113
AW: 2.2.1 will sich mit Script nicht starten lassen

wenn ichs per console starte gehts ja auch.
muss also was mit der cccam Version Zutun haben
rechte und der name sind ok zu stoppen geht es ja mit script.
 
Oben